ArubaOS and Controllers

Reply
Occasional Contributor II
Posts: 44
Registered: ‎05-25-2009

3.4.2.1 - A800 Certificate Error

Looks like the A800 build of 3.4.2.1 has an expired certificate issue, as I get this when trying to install it:

X509_verify_cert - can not validate certificate : error = certificate has expiredSignature verification fails
Guru Elite
Posts: 20,761
Registered: ‎03-29-2007

Fix Your clock

Make sure your clock is correct. The certificate is not valid probably because your clock is wrong.


Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Occasional Contributor II
Posts: 44
Registered: ‎05-25-2009

Re: 3.4.2.1 - A800 Certificate Error

You are correct.. that makes sense...
Thanks!
Search Airheads
Showing results for 
Search instead for 
Did you mean: